/* @charset "UTF-8"; */
html {
        height:100%;
        width:100%;
        min-width:871px;
        padding:0;
        margin:0;
}
body {
        height:100%;
        width:100%;
        padding:0;
        margin:0;
/*        font-family:verdana, sans-serif, arial, helvetica; */
        font-family:tahoma, arial, sans-serif;
        text-align:center;
        background-color:rgb(255,255,255);
        background-image:url(../img_head/bgseite_xl.jpg);
        background-repeat:repeat-x;
}
img {
        padding:0;
        margin:0;
        border:0;
}
#ueberALLES {
        height:100%;
        width:100%;
        text-align:center;
}
#ueberINHALT {
        height:100%;
        width:871px;
        margin:0 auto;
        padding:0;
        text-align:left;
}

table {
        width:100%;
        margin:0;
        padding:0;
        border:0;
}
th {
        margin:0;
        padding:0;
        border:0;
        vertical-align:top;
        text-align:left;
        font-size:1em;
        font-weight:bold;
}
td {
        margin:0;
        padding:0;
        border:0;
        vertical-align:top;
        text-align:left;
        font-size:1em;
        background-color:rgb(255,255,255);
}
.td_links {
        background-image:url(../img_head/slinks2_base.jpg);
        background-repeat:repeat-y;
        height:100%;
}
.td_rechts {
        background-image:url(../img_head/srechts2_base.jpg);
        background-repeat:repeat-y;
        height:100%;
}
.td_fuss {
        background-color:transparent;
        background-image:url(../img_head/bgfuss.jpg);
        background-repeat:no-repeat;
        height:100px;
        text-align:center;
}
.td_navi {
        width:195px;
        background-image:url(../img_head/bgnavi.jpg);
        background-repeat:no-repeat;
        height:574px;
}
.td_inhalt_rechts {
        width:150px;
        background-color:rgb(240,217,141);
        background-image:url(../img_head/bginfo.jpg);
        background-repeat:repeat-x;
}

div#navi {
        padding:2.2em 0 0 0;
        margin:0;
        background-color:transparent;
}

div#navi a {
        display:block;
        margin:0 0.8em 0 1.4em;
        background-color:transparent;
        border:0;
        font-size:0.9em;
        color:rgb(102, 153, 51);
        text-decoration:none;
}
div#navi a.navi1 {
        padding:0.3em 0;
        border:0;
        font-weight:bold;
}
div#navi a.navi1:hover {
        color:rgb(204, 153, 51);
}
div#navi a.navi1_aktiv {
        padding:0.3em 0;
        border:0;
        font-weight:bold;
        color:rgb(204, 153, 51);
}
div#navi a.navi1_aktiv:hover {
        color:rgb(102, 153, 51);
}
div#navi a.navi2 {
        padding:0.2em 0 0.2em 1.2em;
        border:0;
        border-bottom:1px solid rgb(216,198,126);
}
div#navi a.navi2:hover {
        color:rgb(26, 200, 17);
}
div#navi a.navi2_aktiv {
        padding:0.2em 0 0.2em 1.2em;
        border:0;
        border-bottom:1px solid rgb(216,198,126);
        color:rgb(204, 153, 51);
}
div#navi a.navi2_aktiv:hover {
        color:rgb(241, 166, 22);
}
div#navi a.navi3 {
        padding:0.2em 0 0.2em 2em;
        font-size:0.8em;
        border:0;
        border-bottom:1px dotted rgb(216,198,126);
}
div#navi a.navi3:hover {
        color:rgb(26, 200, 17);
}
div#navi a.navi3_aktiv {
        padding:0.2em 0 0.2em 2em;
        font-size:0.8em;
        border:0;
        border-bottom:1px dotted rgb(216,198,126);
        color:rgb(204, 153, 51);
}
div#navi a.navi3_aktiv:hover {
        color:rgb(241, 166, 22);
}

div.inhalt {
        padding:0 1.2em;
        margin:0;
        background-color:transparent;
}
div.inhalt h1 {
        font-family:tahoma, arial, sans-serif;
        margin:0.1em 0;
        padding:0;
        font-size:1.1em;
        font-weight:bold;
        color:rgb(94,156,58);
}
div.inhalt h2 {
        font-family:tahoma, arial, sans-serif;
        margin:0.3em 0;
        padding:0 0 0 0.3em;
        font-size:0.8em;
        font-weight:bold;
        text-transform:uppercase;
        background-color:rgb(94,156,58);
        color:rgb(255,255,255);
}
div.inhalt h3 {
        font-family:tahoma, arial, sans-serif;
        margin:0 0 0.3em 0;
        padding:0;
        font-size:1.2em;
        font-weight: bold;
        color:rgb(102, 102, 102);
}
div.inhalt h1.grau {
        font-size:1.3em;
        color:rgb(167, 167, 167);
}
div.inhalt h5 {
        font-family:tahoma, arial, sans-serif;
        margin:0 0 0.3em 0;
        padding:0;
        font-size:0.9em;
        font-weight: bold;
        color:rgb(102, 102, 102);
}
div.inhalt h6 {
        font-family:tahoma, arial, sans-serif;
        margin:0.5em 0 0 0;
        padding:0;
        font-size:0.8em;
        font-weight: bold;
        color:rgb(94,156,58);
        background-image:url(../img_head/bluetegruen.jpg);
        background-repeat:no-repeat;
        padding-left: 1.5em;
        vertical-align:middle;
}

div.inhalt form {
        margin:0;
        padding:0;
}

img.trenner {
        margin:0;
        padding:0.4em 0;
        border:0;
}

div.inhalt ul {
        margin:0;
        padding:0.1em 2.5em;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt ol {
        margin:0;
        padding:0.1em 1.5em;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt table.fehlermeldung {
        background-color:#f9edc3;
        border:1px solid #70b22a;
}
div.inhalt td.fehlermeldung {
        margin:0;
        padding:0.3em 0;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt th.fehlermeldung {
        margin:0;
        padding:0.3em 0.4em;
        font-size:0.8em;
        font-weight:bold;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_liste {
        margin:0;
        padding:0;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten {
        margin:0;
        padding:0.3em 0;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_border_bottom102 {
        margin:0;
        padding:0.3em 0;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
        border-bottom:1px dotted rgb(102, 102, 102);
}
div.inhalt td.p_daten_border_top102 {
        margin:0;
        padding:0.3em 0;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
        border-top:1px dotted rgb(102, 102, 102);
}
div.inhalt td.p_daten_r0 {
		text-align:right;
        padding:0.3em 0;
        margin:0;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_r {
		text-align:right;
		padding:1em 0 0 0;
        margin:0;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_l {
		text-align:left;
		padding:1em 0 0 0;
        margin:0;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_pad03em {
        margin:0;
        padding:0.3em 0 0 0;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_pad1em {
        margin:0;
        padding:1em 0 0 0;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_pad2em {
        margin:0;
        padding:0 0 0 2em;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_pad2em_bg221 {
        margin:0;
        padding:0 0 0 2em;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
        background-color:rgb(221, 221, 221);
}
div.inhalt td.p_daten_pad05em {
        margin:0;
        padding:0.5em 0;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_pad05em_bg221 {
        margin:0;
        padding:0.5em;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
        background-color:rgb(221, 221, 221);
}
div.inhalt td.p_daten_pad05em_r {
		text-align:right;
		margin:0;
        padding:0.5em 0;padding-left:40%;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_pad1_2em {
        margin:0;
        padding:1em 0 0 2em;
        font-size:0.6em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_pad1_0_0_2em {
        margin:0;
        padding:1em 0 0 2em;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.p_daten_pad0_0_1em_2em {
        margin:0;
        padding:0 0 1em 2em;
        font-size:0.8em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.unten0 { margin-bottom:0;padding-bottom:0;}
div.inhalt td.oben0 { margin-top:0;padding-top:0;}
div.inhalt th.p_daten {
        margin:0;
        padding:0.3em 0;
        font-size:0.8em;
        font-weight:bold;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt th.p_daten_r {
		text-align:right;
        margin:0;
        padding:0.3em 0;
        font-size:0.8em;
        font-weight:bold;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt th.p_daten_pad05em {
        margin:0;
      	padding:0.5em 0;
        font-size:0.8em;
        font-weight:bold;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.mz_daten {
        margin:0;
        padding:0.3em 0;
        font-size:0.8em;
        border-top:1px dotted rgb(102,102,102);
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt td.mz_daten_r {
		text-align:right;
		margin:0;
        padding:0.3em 0;
        font-size:0.8em;
        border-top:1px dotted rgb(102,102,102);
        color:rgb(102, 102, 102);
        background-color:transparent;
} 
div.inhalt td.mz_daten_c {
		text-align:center;
		width:5%;
        margin:0;
        padding:0.3em 0;
        font-size:0.8em;
        border-top:1px dotted rgb(102,102,102);
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt a {
        margin:0;
        padding:0;
        font-size:0.8em;
/*        color:rgb(153, 153, 102); */
        color:rgb(102, 153, 51);
}
div.inhalt div.linkbalken {
		  font-size:0.9em; 
        font-family:tahoma, arial, sans-serif;
		  background-color:#EEE; 
		  padding-left: 0.5em; 
		  padding-bottom: 0.2em; 
		  padding-top: 0.2em; 
		  margin-bottom: 0.2em; 
		  margin-top: 0em; 
		  color:#777;
}
div.linkbalken a.linkbalken {
        padding:0;
        margin:0;
        font-size:1em;
        font-weight:bold;
        text-decoration:none;
        color:#777;
}
div.linkbalken a.linkbalken:hover {
        color:#444;
}
div.inhalt div#grau {
        height:100%;
        margin:1em 0;
        padding:0.5em;
        font-size:0.8em;
        color:rgb(102, 102, 102);
/*        background-color:rgb(221, 221, 221); */
}
div.inhalt a.grau {
        font-size:1em;
}
div.inhalt img.grau {
        margin:0 0 0 10px;
        float:right;
        border:1px solid rgb(102, 102, 102);
}

div.inhalt div#p_liste {
        height:100%;
        margin:0.5em 0;
        padding:0.5em;
        font-size:0.8em;
        background-color:transparent;
}
div.inhalt a.icon {
        margin:0;
        padding:0;
        border:0;
        text-decoration:none;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt img.icon {
        margin:0;
        padding:0;
        border:0;
        background-color:transparent;
}
div.inhalt a.p_liste {
        color:rgb(102, 153, 51);
        font-size:1em;
        text-align:right;
}
div.inhalt a.ohne {
        font-size:1em;
        text-decoration:none;
}
div.inhalt img.p_liste {
        margin:0 15px 0 0;
        float:left;
        border:0;
}
div.inhalt p {
        font-size:0.8em;
        color:rgb(102, 102, 102);
}
div.inhalt p.inhalt {
        margin:0;
        padding:0.3em 0;
}
div.inhalt p.p_liste {
        margin:0.2em 0;
        padding:0;
}
div.inhalt p.p_liste_titel {
        margin:0.2em 0;
        padding:1em 0;

}
div.inhalt p.p_liste_link {
        margin:0.3em 0 0.8em 0;
        padding:0;
        text-align:right;
}
div.inhalt p.p_link {
        margin:0.2em 0;
        padding:0 ;
        text-align:left;
}
div.inhalt p.schmal {
        margin:0;
        padding:0.2em 0;
        text-align:left;
}
div.inhalt a.p_link {
        font-size:1em;
        text-align:left;
        text-decoration:none;
        border-left:2px solid rgb(153,153,102);
        padding-left:0.5em;
        color:rgb(153,153,102);
}
div.inhalt a.kapitel_alt {
        font-size:1.2em;
        text-align:left;
        border:0;
        color:rgb(94,156,58);
        border-left:0.2em solid rgb(94,156,58);
        padding-left:0.7em;
}
div.inhalt a.kapitel {
        font-size:1em;
        font-weight:bold;
        text-align:left;
        text-decoration:none;
        border:0;
        color:rgb(94,156,58);
        border-left:0.2em solid rgb(94,156,58);
        padding-left:0.5em;
}
div.inhalt a.kapitel:hover {
        color:rgb(204, 153, 51);
        border-color:rgb(204, 153, 51);
}
div.inhalt a.p_link_klein {
        font-size:0.8em;
        text-align:left;
        border:0;
        color:rgb(153,153,102);
}

div.inhalt p.p_liste_preis {
        margin:0.8em 0;
        padding:0;
        font-weight: bold;
        text-align:right;
}
div.inhalt p.p_liste_bemerkung {
        margin:0;
        padding:0;
        text-align:right;
        font-size: 0.6em;
        color: rgb(170, 170, 170);
}

div.inhalt input {
        margin:0;
        padding:0;
        border:0;
}
div.inhalt input.text_b {
        margin:0 0 0 1em;
        padding:0 0 0 0.3em;
        font-size:1em;
        border:1px solid rgb(153,153,102);
        color:rgb(102, 102, 102);
        background-color:rgb(255,255,255);
}
div.inhalt input.text_b_mar4 {
        margin:0;margin-left:4px;
        padding:0 0 0 0.3em;
        font-size:1em;
        border:1px solid rgb(153,153,102);
        color:rgb(102, 102, 102);
        background-color:rgb(255,255,255);
}
div.inhalt input.radio_b {
        margin:0 0 0 1em;
        padding:0 0.3em;
        font-size:1em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt input.radio_b_middle {
        margin:0 0 0 1em;
        padding:0 0.3em;
        font-size:1em;
        color:rgb(102, 102, 102);
        background-color:transparent;
        vertical-align:middle;
}
div.inhalt input.cbox_b {
        margin:0;
        padding:0 0.3em;
        font-size:1em;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
div.inhalt input.navi_inhalt {
        margin:2px 2px 0 0;
        padding:0.2em;
        color:rgb(102, 102, 102);
        background-color:rgb(243,243,243);
        font-size:1.2em;
        font-weight:bold;
}
div.inhalt input.navi_inhalt:hover {
        color:rgb(255,255,255);
        background-color:rgb(94,156,58);
        cursor:pointer;
}
div.inhalt input.navi_inhalt_aktiv {
        margin:2px 2px 0 0;
        padding:0.2em;
        color:rgb(255,255,255);
        background-color:rgb(94,156,58);
        font-size:1.2em;
        font-weight:bold;
}

div.inhalt textarea.text {
        margin:0;
        padding:0 0 0 0.3em;
        font-family:tahoma, arial, sans-serif;
        font-size:1em;
        border:1px solid rgb(153,153,102);
        color:rgb(102, 102, 102);
        background-color:rgb(255,255,255);
}

div.inhalt a.navi_inhalt {
        margin:0;
        padding:0.1em;
        color:rgb(102, 102, 102);
        background-color:rgb(243,243,243);
        font-size:1em;
        font-weight:bold;
        text-decoration:none;
}
div.inhalt a.navi_inhalt:hover {
        color:rgb(255,255,255);
        background-color:rgb(94,156,58);
}
div.inhalt a.navi_inhalt_aktiv {
        margin:0;
        padding:0.1em;
        color:rgb(255,255,255);
        background-color:rgb(94,156,58);
        font-size:1em;
        font-weight:bold;
        text-decoration:none;
}

div.image {
        float:left;
        overflow:hidden;
        padding:0;
        margin:1em;
        min-width:140px;
        max-width:140px;
        border:0;
        font-size:0.8em;
        background-color:transparent;
}
div.image img.produkt_klein, div.info img.produkt_klein {
        margin:0;
        padding:0;
        display:block;
        border:0;
/*        border:1px solid;
        border-color:#C0C0C0;
*/
        font-size:0.8em;
}

.images {
        float:left;
        padding:0;
        margin:0;
        border:0;
        width:98%;
        font-size:0.8em;
        background-color:transparent;
}

div.info {
        padding:0 0 0 0.5em;
        margin:0;
        font-size:0.8em;
}
div.info a {
        display:block;
        margin:0;
        padding:0;
        background-color:transparent;
        border:0;
        font-size:1em;
        color:rgb(102, 153, 51);
        text-decoration:none;
        font-weight:bold;
}
div.info iframe {
        background-color:transparent;
}
div.info a:hover {
        color:rgb(204, 153, 51);
}
div.info p {
        margin:0;
        padding:0.3em 0.5em 0.3em 0.5em;
        font-size:1em;
        color:rgb(102, 102, 102);
}
div.info input {
        margin:0;
        padding:0;
        border:0;
}
div.info input.text {
        padding:0 0 0 0.3em;
        font-size:1em;
        border:1px solid rgb(153,153,102);
        color:rgb(102, 102, 102);
        background-color:rgb(255,255,255);
}
div.info input.icon {
        background-color:transparent;
}
div.info input.icon:hover {
        border:1px solid rgb(153,153,102);
}

div#warenkorb {
        z-index:9999;
        position:fixed;
        bottom:2%;
        right:1%;
        margin:0;
        padding:0;
        background-color:#fff;
        color:#000;
        text-align:left;
        border:1px solid rgb(94,156,58);
        border-right:3px solid rgb(94,156,58);
        border-bottom:3px solid rgb(94,156,58);
        visibility:visible;
        overflow:auto;
}

div.opened {
	display: block;
}
div.closed {
	display: none;
}

/* the images are 18px by 19px and the background position will be shifted in negative 19px increments */
/*  key:  B=Beige : O=Orange : G = Green * /
/*..... The Matrix ....... */
/* colours ....Background position */
/* B B B B B - (0 0)*/
/* G B B B B - (0 -19px)*/
/* G G B B B - (0 -38px)*/
/* G G G B B - (0 -57px)*/
/* G G G G B - (0 -76px)*/
/* G G G G G - (0 -95px)*/
/* O B B B B - (0 -114px)*/
/* O O B B B - (0 -133px)*/
/* O O O B B - (0 -152px)*/
/* O O O O B - (0 -171px)*/
/* O O O O O - (0 -190px)*/

/* the default rating is placed as a background image in the ul */
/* use the background position according to the table above to display the required images*/
.rating {
        width:90px;
        height:16px;
        margin:0 0 16px 0;
        padding:0;
        list-style:none;
        clear:both;
        position:relative;
        background: url(../img_head/bl_matrix3.png) no-repeat 0 0;
}
/* add these classes to the ul to effect the change to the correct number of stars */
.nostar {background-position:0 0}
.onestar {background-position:0 -19px}
.twostar {background-position:0 -38px}
.threestar {background-position:0 -57px}
.fourstar {background-position:0 -76px}
.fivestar {background-position:0 -95px}
ul.rating li {
        cursor: pointer;
 /*ie5 mac doesn't like it if the list is floated\*/
        float:left;
        /* end hide*/
        text-indent:-999em;
}
ul.rating li a {
        position:absolute;
        left:0;
        top:0;
        width:18px;
        height:19px;
        text-decoration:none;
        z-index: 200;
}
ul.rating li.one a {left:0}
ul.rating li.two a {left:18px;}
ul.rating li.three a {left:36px;}
ul.rating li.four a {left:54px;}
ul.rating li.five a {left:72px;}
ul.rating li a:hover {
        z-index:2;
        width:90px;
        height:19px;
        overflow:hidden;
        left:0;
        background: url(../img_head/bl_matrix3.png) no-repeat 0 0;
}
ul.rating li.one a:hover {background-position:0 -114px;}
ul.rating li.two a:hover {background-position:0 -133px;}
ul.rating li.three a:hover {background-position:0 -152px}
ul.rating li.four a:hover {background-position:0 -171px}
ul.rating li.five a:hover {background-position:0 -190px}
/* end rating code */

.preis_txt {
		font-size:1.2em;
		margin:0;
        padding:0.3em 0;
        font-weight:bold;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
.preis_wert {
		font-size:1.2em;
		text-align:right;
		margin:0;
        padding:0.3em 0;
        font-weight:bold;
        color:rgb(102, 102, 102);
        background-color:transparent;
}
.nebenkosten {
	font-size:0.6em;
	margin:0;
    padding:0.3em 0;
    color:rgb(170, 170, 170);
    background-color:transparent;
}
div.inhalt h2.kunden_kaeufe {background-color:rgb(243,152,9);text-transform:none;}
.bild_naeher {
	margin-left: -7px;
	padding:0;
    border:0;
    background-color:transparent;
}
div.inhalt p.fusszeile {
	padding:0;
	margin:0;
	font-size:0.7em;
	text-align:left;
	vertical-align:middle;
}
div.inhalt p.fusszeile_daten {
	padding:0;
	margin:0;
	font-size:0.7em;
	vertical-align:bottom;
}
div.inhalt a.impressum {
    margin:0;
    padding:0;
    font-size:1em;
    color:#aaa;
    text-decoration:none;
	background-color:transparent;
}
div.inhalt a.agb_kontakt {
    margin:0;
    padding:0;
    font-size:1em;
    color:#999;
    text-decoration:none;
	background-color:transparent;
}
td.fusszeile {
	background-color:transparent;
	vertical-align:middle;
}
td.bestellung_liste {
	text-align:right;
    margin:0;margin-bottom:0;
    padding:0.3em 0;padding-bottom:0;
    font-size:0.8em;
    font-weight:normal;
    color:rgb(102, 102, 102);
    background-color:transparent;
}
td.bestellung_seite {
	text-align:center;
	margin:0;margin-bottom:0;
    padding:0.3em 0;padding-bottom:0;padding-right:25px;
    font-size:0.8em;
    font-weight:normal;
    color:rgb(102, 102, 102);
    background-color:transparent;
}

.is_off {cursor: wait;}

.txt_r {text-align:right;}
.txt_c {text-align:center;}
.txt_l {text-align:left;}
.txt_deco {text-decoration:line-through;}
.txt_deco_off {text-decoration:none;}
div.inhalt .txt_deco_off {text-decoration:none;}
.txt_trans {text-transform:none;}

.fs06 {font-size:0.6em;}
.fs07 {font-size:0.7em;}
.fs08 {font-size:0.8em;}
div.inhalt .fs08 {font-size:0.8em;}
.fs09 {font-size:0.9em;}
.fs1 {font-size:1em;}
div.inhalt .fs1 {font-size:1em;}
.fs12 {font-size:1.2em;}
.fw_normal {font-weight:normal;}
.fw_bold {font-weight:bold;}
div.inhalt .fw_bold {font-weight:bold;}
.fstyle_obli {font-style:oblique;}

div.inhalt .border_style_off {border-style:none;}
.border_off {border:none;}
.border0 {border:0;}
div.inhalt .border0 {border:0;}
div.inhalt .border150 {border:1px solid rgb(150,150,150);}
.borderCCC {border:1px solid #ccc;}
div.inhalt .border153_153_102 {border:1px solid rgb(153,153,102);}
.border_left {border-left:1.3em solid;}
.border_top216_198_126 {border-top:1px solid rgb(216,198,126);}

.flow_h {overflow:hidden;}

.w10 {width:10px;}
.w20 {width:20px;}
.w30 {width:30px;}
.w40 {width:40px;}
div.inhalt .w50 {width:50px;}
.w82 {width:85px;}
.w100 {width:100px;}
.w130 {width:130px;}
.w140 {width:140px;}
.w150 {width:150px;}
.w200 {width:170px;}
div.inhalt .w150 {width:150px;}
div.inhalt .w210 {width:210px;}
div.inhalt .w370 {width:370px;}
.w450 {width:450px;}
.w1pro {width:1%;}
.w2pro {width:2%;}
.w15pro {width:15%;}
.w22pro {width:22%;}
.w25pro {width:25%;}
.w27pro {width:27%;}
.w30pro {width:30%;}
.w31pro {width:30.5%;}
.w35pro {width:35%;}
.w49pro {width:49%;}
.w54pro {width:54%;}
.w99pro {width:99%;}
.w100pro {width:100%;}
div.inhalt .w100pro {width:100%;}
.w2em {width:2em;}
div.inhalt .w15em {width:1.5em;}
div.inhalt .w14em {width:14em;}

.h25 {height:25px;}
.h40 {height:40px;}
.h100 {height:100px;}

.color94_156_58 {color:rgb(94,156,58);}
.color102_153_51 {color:rgb(102, 153, 51);}
.color153_153_102 {color:rgb(153,153,102);}
.color204_153_51 {color:rgb(204,153,51);}
.color102 {color:rgb(102, 102, 102);}
.color170 {color:rgb(170,170,170);}
.bg_color243_152_9 {background-color:rgb(243,152,9);}
.bg_color_trans {background-color:transparent;}

.mar0 {margin:0;}
div.inhalt .mar0 {margin:0;}
.mar01em_0 {margin:0.1em 0;}
div.inhalt .mar0_0_0_03em {margin:0 0 0 0.3em;}
div.inhalt .mar0_0_0_1em {margin:0 0 0 1em;}
.mar0_0_04em_0 {margin:0 0 0.4em 0;}
.mar0_0_08em_0 {margin:0 0 0.8em 0;}
.mar5_0_0_0 {margin:5px 0 0 0;}
.mar01em_0_0_0 {margin:0.1em 0 0 0;}
div.inhalt .mar01em_0_0_0 {margin:0.1em 0 0 0;}
.mar02em_0_0_0 {margin:0.2em 0 0 0;}
div.inhalt .mar02em_0_0_0 {margin:0.2em 0 0 0;}
.mar02em_0_0_03em {margin:0.2em 0 0 0.3em;}
div.inhalt .mar02em_0_0_03em {margin:0.1em 0 0 0.3em;}
.mar05em_03em_0_0 {margin:0.5em 0.3em 0 0;}
.mar08em_0_0_0 {margin:0.8em 0 0 0;}
.mar_left20 {margin-left:20px;}
.mar_left30 {margin-left:30px;}
.mar_left03em {margin-left:0.3em;}
.mar_left08em {margin-left:0.8em;}
.mar_left1em {margin-left:1em;}
.mar_left-5 {margin-left: -5px;}

.pad0 {padding:0;}
.pad02em_0 {padding:0.2em 0;}
.pad03em_0 {padding:0.3em 0;}
.pad05em_0 {padding:0.5em 0;}
.pad03em_0_0_0 {padding:0.3em 0 0 0;}
.pad03em_0_03em_05em {padding:0.3em 0 0.3em 0.5em;}
.pad1em_0_0_0 {padding:1em 0 0 0;}
.pad2 {padding:2px;}
.pad10_0_0_0 {padding:10px 0 0 0;}
.pad_left05em {padding-left:0.5em;}
.pad_top0 {padding-top:0;}
.pad_top12em {padding-top:1.2em;}
.pad_bottom02em {padding-bottom:0.2em;}
.pad_bottom06em {padding-bottom:0.6em;}

.display_inline {display:inline;}
div.inhalt .display_inline {display:inline;}
div.inhalt .display_block {display:block;}

.vert_align_top {vertical-align:top;}
.vert_align_middle {vertical-align:middle;}
.vert_align_bottom {vertical-align:bottom;}

.white_space {white-space:nowrap;}
div.inhalt .white_space {white-space:nowrap;}